* {  
  box-sizing: border-box;  
  font-family: 'Roboto', sans-serif;  
}  
.box    
{    
background-color: #3A4655;    
min-height: 400px;  
width: 275px;    
border-radius: 4px;    
position: relative;    
   
} 

.display    
{    
width: 220px;    
position: relative;    
left: 20px;    
top: 20px;    
height: 50px;   
}    
.display input    
{    
position: relative;    
left: 6px;    
top: 10px;    
height: 100%;
width: 100%;    
color: white;    
background-color: #3A4655;    
font-size: 40px;    
text-align: right; 
outline: none; 
border: none;
} 
.keys{
  position: relative;    
 margin-top: 40px;
 padding: 2px;
}
.button-row{  
  width: 100%;  
  background: #3C4857;  
}  
